<?php
if(IN_IQQOL){
if($_COOKIE['iQQol_Administrator']!=IQQOL_SPPASS)
{
    $style->assign("state",'COOKIE失效');
    $style->display('admin/index.html');exit();
}
    if(isset($_POST['group']) and $_POST['group']!=""){
        $fp=fopen("admin/members/super_user.php",'w+');
        $write=fwrite($fp,'<?php //切勿删掉本行
$sp_user = array();
'.stripslashes($_POST['group']));
        if($write){
            $state='修改成功';
            $style->display('admin/status.html');
        }
        else{
            $state='修改失败';
            $style->display('admin/status.html');
        }
    }
    else {
        $fp=fopen("admin/members/super_user.php",'r');
        $get=fread($fp,filesize("admin/members/super_user.php"));
        $get=str_replace('<?php //切勿删掉本行
$sp_user = array();
','',$get);
        $style->display('admin/members/super_group.html');
    }
}